Monday, October 16 2017
  1 Replies
  1.3K Visits
  Subscribe
I have a website running j2.5 with obsolete components which I cant upgrade yet to J3 so I need this extension to work on j2.5, current release or older archived releases, any thing that may do the job.
Thank you.
A
4 years ago
Hi,

Thanks for contacting us here about this extension.
I'm sorry, our Speed Cache is no longer support Joomla 2.x, it works well on Joomla 3.x.

Thanks a lot!
Cheers,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!